{% extends "base.html" %}
{% block main %}
</br>
</br>
</br>
</br>
<div class="container">
	<h1> Modifier le vin {{ vin }} , c'est facile </h1>
	{% if message %}
		<div class="alert alert-success" role="alert"> {{ message }} </div>
	{% endif %}
	<form role="form" method="POST" action="{{ url_for('modifier_vin_administrateur', nomVin=vin) }}">
		{{ form.hidden_tag() }}
		<div class=	"form-group">
			{{ form.nom.label }} {{ form.nom(size=50, class_="form-control") }}
			{{ form.categorie.label }} {{ form.categorie(size=50, class_="form-control") }}
			{{ form.pays.label }} {{ form.pays(size=50, class_="form-control") }}
			{{ form.region.label }} {{ form.region(size=50, class_="form-control") }}
			{{ form.quantite.label }} {{ form.quantite(size=50, class_="form-control") }}
			{{ form.vintage.label }} {{ form.vintage(size=50, class_="form-control") }}
			{{ form.variete.label }} {{ form.variete(size=50, class_="form-control") }}
		</div>
		<input class="btn btn-lg btn-primary" type="submit" value="Modifier">
	</form>
</div>
{% endblock %}
